=== src/ViennaRNA/Progs/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# Progs/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/ViennaRNA
pkgincludedir = $(includedir)/ViennaRNA
pkglibdir = $(libdir)/ViennaRNA
pkglibexecdir = $(libexecdir)/ViennaRNA
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
bin_PROGRAMS = RNAfold$(EXEEXT) RNAeval$(EXEEXT) RNAheat$(EXEEXT) \
	RNApdist$(EXEEXT) RNAdistance$(EXEEXT) RNAinverse$(EXEEXT) \
	RNAplot$(EXEEXT) RNAsubopt$(EXEEXT) RNALfold$(EXEEXT) \
	RNAcofold$(EXEEXT) RNApaln$(EXEEXT) RNAduplex$(EXEEXT) \
	RNAalifold$(EXEEXT) RNAplfold$(EXEEXT) RNAup$(EXEEXT) \
	RNAaliduplex$(EXEEXT) RNALalifold$(EXEEXT) RNA2Dfold$(EXEEXT) \
	RNAparconv$(EXEEXT) RNAPKplex$(EXEEXT) RNAplex$(EXEEXT) \
	RNAsnoop$(EXEEXT)
subdir = Progs
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/m4/package.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_RNA2Dfold_OBJECTS = RNA2Dfold_cmdl.$(OBJEXT) RNA2Dfold.$(OBJEXT)
RNA2Dfold_OBJECTS = $(am_RNA2Dfold_OBJECTS)
RNA2Dfold_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
RNA2Dfold_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNALalifold_OBJECTS = RNALalifold_cmdl.$(OBJEXT) \
	RNALalifold.$(OBJEXT)
RNALalifold_OBJECTS = $(am_RNALalifold_OBJECTS)
RNALalifold_LDADD = $(LDADD)
RNALalifold_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNALfold_OBJECTS = RNALfold_cmdl.$(OBJEXT) RNALfold.$(OBJEXT)
RNALfold_OBJECTS = $(am_RNALfold_OBJECTS)
RNALfold_LDADD = $(LDADD)
RNALfold_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAPKplex_OBJECTS = RNAPKplex_cmdl.$(OBJEXT) RNAPKplex.$(OBJEXT)
RNAPKplex_OBJECTS = $(am_RNAPKplex_OBJECTS)
RNAPKplex_LDADD = $(LDADD)
RNAPKplex_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAaliduplex_OBJECTS = RNAaliduplex_cmdl.$(OBJEXT) \
	RNAaliduplex.$(OBJEXT)
RNAaliduplex_OBJECTS = $(am_RNAaliduplex_OBJECTS)
RNAaliduplex_LDADD = $(LDADD)
RNAaliduplex_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAalifold_OBJECTS = RNAalifold_cmdl.$(OBJEXT) RNAalifold.$(OBJEXT)
RNAalifold_OBJECTS = $(am_RNAalifold_OBJECTS)
RNAalifold_LDADD = $(LDADD)
RNAalifold_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAcofold_OBJECTS = RNAcofold_cmdl.$(OBJEXT) RNAcofold.$(OBJEXT)
RNAcofold_OBJECTS = $(am_RNAcofold_OBJECTS)
RNAcofold_LDADD = $(LDADD)
RNAcofold_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAdistance_OBJECTS = RNAdistance_cmdl.$(OBJEXT) \
	RNAdistance.$(OBJEXT)
RNAdistance_OBJECTS = $(am_RNAdistance_OBJECTS)
RNAdistance_LDADD = $(LDADD)
RNAdistance_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAduplex_OBJECTS = RNAduplex_cmdl.$(OBJEXT) RNAduplex.$(OBJEXT)
RNAduplex_OBJECTS = $(am_RNAduplex_OBJECTS)
RNAduplex_LDADD = $(LDADD)
RNAduplex_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAeval_OBJECTS = RNAeval_cmdl.$(OBJEXT) RNAeval.$(OBJEXT)
RNAeval_OBJECTS = $(am_RNAeval_OBJECTS)
RNAeval_LDADD = $(LDADD)
RNAeval_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAfold_OBJECTS = RNAfold_cmdl.$(OBJEXT) RNAfold.$(OBJEXT)
RNAfold_OBJECTS = $(am_RNAfold_OBJECTS)
RNAfold_LDADD = $(LDADD)
RNAfold_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAheat_OBJECTS = RNAheat_cmdl.$(OBJEXT) RNAheat.$(OBJEXT)
RNAheat_OBJECTS = $(am_RNAheat_OBJECTS)
RNAheat_LDADD = $(LDADD)
RNAheat_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAinverse_OBJECTS = RNAinverse_cmdl.$(OBJEXT) RNAinverse.$(OBJEXT)
RNAinverse_OBJECTS = $(am_RNAinverse_OBJECTS)
RNAinverse_LDADD = $(LDADD)
RNAinverse_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNApaln_OBJECTS = RNApaln_cmdl.$(OBJEXT) RNApaln.$(OBJEXT)
RNApaln_OBJECTS = $(am_RNApaln_OBJECTS)
RNApaln_LDADD = $(LDADD)
RNApaln_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAparconv_OBJECTS = RNAparconv_cmdl.$(OBJEXT) RNAparconv.$(OBJEXT)
RNAparconv_OBJECTS = $(am_RNAparconv_OBJECTS)
RNAparconv_LDADD = $(LDADD)
RNAparconv_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNApdist_OBJECTS = RNApdist_cmdl.$(OBJEXT) RNApdist.$(OBJEXT)
RNApdist_OBJECTS = $(am_RNApdist_OBJECTS)
RNApdist_LDADD = $(LDADD)
RNApdist_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAplex_OBJECTS = RNAplex_cmdl.$(OBJEXT) RNAplex.$(OBJEXT)
RNAplex_OBJECTS = $(am_RNAplex_OBJECTS)
RNAplex_LDADD = $(LDADD)
RNAplex_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAplfold_OBJECTS = RNAplfold_cmdl.$(OBJEXT) RNAplfold.$(OBJEXT)
RNAplfold_OBJECTS = $(am_RNAplfold_OBJECTS)
RNAplfold_LDADD = $(LDADD)
RNAplfold_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAplot_OBJECTS = RNAplot_cmdl.$(OBJEXT) RNAplot.$(OBJEXT)
RNAplot_OBJECTS = $(am_RNAplot_OBJECTS)
RNAplot_LDADD = $(LDADD)
RNAplot_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAsnoop_OBJECTS = RNAsnoop_cmdl.$(OBJEXT) RNAsnoop.$(OBJEXT)
RNAsnoop_OBJECTS = $(am_RNAsnoop_OBJECTS)
RNAsnoop_LDADD = $(LDADD)
RNAsnoop_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAsubopt_OBJECTS = RNAsubopt_cmdl.$(OBJEXT) RNAsubopt.$(OBJEXT)
RNAsubopt_OBJECTS = $(am_RNAsubopt_OBJECTS)
RNAsubopt_LDADD = $(LDADD)
RNAsubopt_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
am_RNAup_OBJECTS = RNAup_cmdl.$(OBJEXT) RNAup.$(OBJEXT)
RNAup_OBJECTS = $(am_RNAup_OBJECTS)
RNAup_LDADD = $(LDADD)
RNAup_DEPENDENCIES = $(am__DEPENDENCIES_1) ../lib/libRNA.a
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC    " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD  " $@;
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
SOURCES = $(RNA2Dfold_SOURCES) $(RNALalifold_SOURCES) \
	$(RNALfold_SOURCES) $(RNAPKplex_SOURCES) \
	$(RNAaliduplex_SOURCES) $(RNAalifold_SOURCES) \
	$(RNAcofold_SOURCES) $(RNAdistance_SOURCES) \
	$(RNAduplex_SOURCES) $(RNAeval_SOURCES) $(RNAfold_SOURCES) \
	$(RNAheat_SOURCES) $(RNAinverse_SOURCES) $(RNApaln_SOURCES) \
	$(RNAparconv_SOURCES) $(RNApdist_SOURCES) $(RNAplex_SOURCES) \
	$(RNAplfold_SOURCES) $(RNAplot_SOURCES) $(RNAsnoop_SOURCES) \
	$(RNAsubopt_SOURCES) $(RNAup_SOURCES)
DIST_SOURCES = $(RNA2Dfold_SOURCES) $(RNALalifold_SOURCES) \
	$(RNALfold_SOURCES) $(RNAPKplex_SOURCES) \
	$(RNAaliduplex_SOURCES) $(RNAalifold_SOURCES) \
	$(RNAcofold_SOURCES) $(RNAdistance_SOURCES) \
	$(RNAduplex_SOURCES) $(RNAeval_SOURCES) $(RNAfold_SOURCES) \
	$(RNAheat_SOURCES) $(RNAinverse_SOURCES) $(RNApaln_SOURCES) \
	$(RNAparconv_SOURCES) $(RNApdist_SOURCES) $(RNAplex_SOURCES) \
	$(RNAplfold_SOURCES) $(RNAplot_SOURCES) $(RNAsnoop_SOURCES) \
	$(RNAsubopt_SOURCES) $(RNAup_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /homes/fmmarquesmadeira/Projects/jabaws/binaries/src/ViennaRNA/config/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AUTOCONF = ${SHELL} /homes/fmmarquesmadeira/Projects/jabaws/binaries/src/ViennaRNA/config/missing --run autoconf
AUTOHEADER = ${SHELL} /homes/fmmarquesmadeira/Projects/jabaws/binaries/src/ViennaRNA/config/missing --run autoheader
AUTOMAKE = ${SHELL} /homes/fmmarquesmadeira/Projects/jabaws/binaries/src/ViennaRNA/config/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CLUSTER_DIR = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CXXLD = g++
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOXYGEN_CMD_LATEX = /usr/bin/latex
DOXYGEN_CMD_MAKEINDEX = /usr/bin/makeindex
DOXYGEN_CONF = doxygen.conf
DOXYGEN_DOCDIR = doc
DOXYGEN_GENERATE_HTML = YES
DOXYGEN_GENERATE_LATEX = YES
DOXYGEN_HAVE_DOT = YES
DOXYGEN_PROJECT_NAME = RNAlib-2.1.2
DOXYGEN_SRCDIR = .
DOXYGEN_WITH_PDFLATEX = YES
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FPIC = -fpic
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISODATE = 2017-04-11
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBSVM_DIR = libsvm-2.91
LTLIBOBJS = 
MAKEINFO = ${SHELL} /homes/fmmarquesmadeira/Projects/jabaws/binaries/src/ViennaRNA/config/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
OPENMP_CFLAGS = -fopenmp
PACKAGE = ViennaRNA
PACKAGE_BUGREPORT = rna@tbi.univie.ac.at
PACKAGE_NAME = ViennaRNA
PACKAGE_STRING = ViennaRNA 2.1.2
PACKAGE_TARNAME = ViennaRNA
PACKAGE_URL = http://www.tbi.univie.ac.a/~ivo/RNA
PACKAGE_VERSION = 2.1.2
PATH_SEPARATOR = :
PERLPREFIX = 
PERL_INTERFACE = Perl
POW_LIB = 
PYTHON_INTERFACE = 
PerlCmd = /usr/bin/perl
PythonCmd = /homes/fmmarquesmadeira/.local/anaconda/envs/python3/bin/python
RANLIB = ranlib
REFERENCE_MANUAL_PDF_NAME = RNAlib-2.1.2.pdf
REFERENCE_MANUAL_TAGFILE = RNAlib-2.1.2.tag
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 2.1.2
abs_builddir = /homes/fmmarquesmadeira/Projects/jabaws/binaries/src/ViennaRNA/Progs
abs_srcdir = /homes/fmmarquesmadeira/Projects/jabaws/binaries/src/ViennaRNA/Progs
abs_top_builddir = /homes/fmmarquesmadeira/Projects/jabaws/binaries/src/ViennaRNA
abs_top_srcdir = /homes/fmmarquesmadeira/Projects/jabaws/binaries/src/ViennaRNA
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dot = /usr/bin/dot
doxygen = /usr/bin/doxygen
dvidir = ${docdir}
