=== src/ViennaRNA/misc/PKGBUILD ===
# Maintainer: Ronny Lorenz <ronny at tbi dot univie dot ac dot at>

pkgname=viennarna2
pkgver=2.1.2
pkgrel=1
pkgdesc="RNA Secondary Structure Prediction and Comparison"
arch=('armv7h' 'i686' 'x86_64')
license=('Custom')
url="http://www.tbi.univie.ac.a/~ivo/RNA"
depends=('perl')
optdepends=('perl: usage of the utility programs and perl interface to the RNAlib'
'python2: python2 interface to the RNAlib'
'ruby: ruby interface to the RNAlib')
conflicts=('viennarna')
makedepends=()
provides=('Kinfold=1.3')
source=(http://www.tbi.univie.ac.at/~ronny/programs/ViennaRNA-${pkgver}.tar.gz)

md5sums=('')

build() {
  cd "${srcdir}/${pkgname}-${pkgver}"
  # forester does not compile (g2 breaks at DESTDIR)
  ./configure --with-cluster --prefix=/usr --without-forester || return 1
  make || return 1
}

package() {
  cd "${srcdir}/${pkgname}-${pkgver}"
  make DESTDIR="${pkgdir}" install || return 1
  # no need for that file
  rm $pkgdir/usr/share/info/dir
}
